<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=featureName">
        <source>EMF Ecore Edit</source>
        <target>EMF Ecore 編集</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Ecore Edit</source>
          <target>EMF Ecore 編集</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=description">
        <source>Platform-independent support for viewing and editing Ecore models.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=pluginName">
        <source>EMF Ecore Edit</source>
        <target>EMF Ecore 編集</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Ecore Edit</source>
          <target>EMF Ecore 編集</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateChild_text" translate="no">
        <source>{0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateChild_tooltip">
        <source>Create New {0} Under {1} Feature</source>
        <target>{1} フィーチャーの下に新しい {0} を作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create New {0} Under {1} Feature</source>
          <target>{1} フィーチャーの下に新しい {0} を作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateChild_description">
        <source>Create a new child of type {0} for the {1} feature of the selected {2}.</source>
        <target>選択した {2} の {1} フィーチャー用の型 {0} の新しい子を生成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new child of type {0} for the {1} feature of the selected {2}.</source>
          <target>選択した {2} の {1} フィーチャー用の型 {0} の新しい子を生成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateSibling_description">
        <source>Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.</source>
        <target>選択した {2} の型 {0} の新しい兄弟を、その親のフィーチャー {1} の下に作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.</source>
          <target>選択した {2} の型 {0} の新しい兄弟を、その親のフィーチャー {1} の下に作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_PropertyDescriptor_description">
        <source>The {0} of the {1}</source>
        <target>{1} の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>The {0} of the {1}</source>
          <target>{1} の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAttribute_type" translate="no">
        <source>EAttribute</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_type" translate="no">
        <source>EClass</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_type" translate="no">
        <source>EClassifier</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EDataType_type">
        <source>EData Type</source>
        <target>EData 型</target>
        <alt-trans tool-id="pleiades">
          <source>EData Type</source>
          <target>EData 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnum_type" translate="no">
        <source>EEnum</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_type">
        <source>EEnum Literal</source>
        <target>EEnum リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>EEnum Literal</source>
          <target>EEnum リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EFactory_type" translate="no">
        <source>EFactory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EModelElement_type">
        <source>EModel Element</source>
        <target>EModel 要素</target>
        <alt-trans tool-id="pleiades">
          <source>EModel Element</source>
          <target>EModel 要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ENamedElement_type">
        <source>ENamed Element</source>
        <target>ENamed 要素</target>
        <alt-trans tool-id="pleiades">
          <source>ENamed Element</source>
          <target>ENamed 要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EObject_type" translate="no">
        <source>EObject</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_type" translate="no">
        <source>EOperation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_type" translate="no">
        <source>EPackage</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EParameter_type" translate="no">
        <source>EParameter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_type" translate="no">
        <source>EReference</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_type">
        <source>EStructural Feature</source>
        <target>EStructural 特性</target>
        <alt-trans tool-id="pleiades">
          <source>EStructural Feature</source>
          <target>EStructural 特性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_type">
        <source>ETyped Element</source>
        <target>ETyped 要素</target>
        <alt-trans tool-id="pleiades">
          <source>ETyped Element</source>
          <target>ETyped 要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_Unknown_type" translate="no">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAttribute_eAttributeType_feature">
        <source>EAttribute Type</source>
        <target>EAttribute 型</target>
        <alt-trans tool-id="pleiades">
          <source>EAttribute Type</source>
          <target>EAttribute 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_abstract_feature" translate="no">
        <source>Abstract</source>
        <alt-trans tool-id="pleiades">
          <source>Abstract</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_interface_feature" translate="no">
        <source>Interface</source>
        <target>インターフェース</target>
        <alt-trans tool-id="pleiades">
          <source>Interface</source>
          <target>インターフェース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eSuperTypes_feature">
        <source>ESuper Types</source>
        <target>ESuper 型</target>
        <alt-trans tool-id="pleiades">
          <source>ESuper Types</source>
          <target>ESuper 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eOperations_feature" translate="no">
        <source>EOperations</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllAttributes_feature">
        <source>EAll Attributes</source>
        <target>EAll 属性</target>
        <alt-trans tool-id="pleiades">
          <source>EAll Attributes</source>
          <target>EAll 属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllReferences_feature">
        <source>EAll References</source>
        <target>EAll 参照</target>
        <alt-trans tool-id="pleiades">
          <source>EAll References</source>
          <target>EAll 参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eReferences_feature" translate="no">
        <source>EReferences</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAttributes_feature" translate="no">
        <source>EAttributes</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllContainments_feature">
        <source>EAll Containments</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllOperations_feature">
        <source>EAll Operations</source>
        <target>EAll 操作</target>
        <alt-trans tool-id="pleiades">
          <source>EAll Operations</source>
          <target>EAll 操作</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllStructuralFeatures_feature">
        <source>EAll Structural Features</source>
        <target>EAll 構造特性</target>
        <alt-trans tool-id="pleiades">
          <source>EAll Structural Features</source>
          <target>EAll 構造特性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllSuperTypes_feature">
        <source>EAll Super Types</source>
        <target>EAll スーパー・タイプ</target>
        <alt-trans tool-id="pleiades">
          <source>EAll Super Types</source>
          <target>EAll スーパー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_instanceClassName_feature">
        <source>Instance Class Name</source>
        <target>インスタンス・クラス名</target>
        <alt-trans tool-id="pleiades">
          <source>Instance Class Name</source>
          <target>インスタンス・クラス名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_instanceClass_feature">
        <source>Instance Class</source>
        <target>インスタンス・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Instance Class</source>
          <target>インスタンス・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_defaultValue_feature">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_ePackage_feature" translate="no">
        <source>EPackage</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EDataType_serializable_feature">
        <source>Serializable</source>
        <target>シリアライズ可能</target>
        <alt-trans tool-id="pleiades">
          <source>Serializable</source>
          <target>シリアライズ可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnum_eLiterals_feature" translate="no">
        <source>ELiterals</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_value_feature">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_instance_feature">
        <source>Instance</source>
        <target>インスタンス</target>
        <alt-trans tool-id="pleiades">
          <source>Instance</source>
          <target>インスタンス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_eEnum_feature" translate="no">
        <source>EEnum</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EFactory_ePackage_feature" translate="no">
        <source>EPackage</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ENamedElement_name_feature">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eContainingClass_feature">
        <source>EContaining Class</source>
        <target>EContaining クラス</target>
        <alt-trans tool-id="pleiades">
          <source>EContaining Class</source>
          <target>EContaining クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eParameters_feature" translate="no">
        <source>EParameters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eExceptions_feature" translate="no">
        <source>EExceptions</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_nsURI_feature">
        <source>Ns URI</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_nsPrefix_feature">
        <source>Ns Prefix</source>
        <target>Ns 接頭部</target>
        <alt-trans tool-id="pleiades">
          <source>Ns Prefix</source>
          <target>Ns 接頭部</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_eFactoryInstance_feature">
        <source>EFactory Instance</source>
        <target>EFactory インスタンス</target>
        <alt-trans tool-id="pleiades">
          <source>EFactory Instance</source>
          <target>EFactory インスタンス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_eClassifiers_feature" translate="no">
        <source>EClassifiers</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_eSubpackages_feature" translate="no">
        <source>ESubpackages</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_eSuperPackage_feature">
        <source>ESuper Package</source>
        <target>ESuper パッケージ</target>
        <alt-trans tool-id="pleiades">
          <source>ESuper Package</source>
          <target>ESuper パッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EParameter_eOperation_feature" translate="no">
        <source>EOperation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_containment_feature">
        <source>Containment</source>
        <target>包含</target>
        <alt-trans tool-id="pleiades">
          <source>Containment</source>
          <target>包含</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_container_feature">
        <source>Container</source>
        <target>コンテナー</target>
        <alt-trans tool-id="pleiades">
          <source>Container</source>
          <target>コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_resolveProxies_feature">
        <source>Resolve Proxies</source>
        <target>プロキシーの解決</target>
        <alt-trans tool-id="pleiades">
          <source>Resolve Proxies</source>
          <target>プロキシーの解決</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eOpposite_feature" translate="no">
        <source>EOpposite</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eReferenceType_feature">
        <source>EReference Type</source>
        <target>EReference 型</target>
        <alt-trans tool-id="pleiades">
          <source>EReference Type</source>
          <target>EReference 型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_changeable_feature">
        <source>Changeable</source>
        <target>変更可能</target>
        <alt-trans tool-id="pleiades">
          <source>Changeable</source>
          <target>変更可能</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_volatile_feature">
        <source>Volatile</source>
        <target>揮発性</target>
        <alt-trans tool-id="pleiades">
          <source>Volatile</source>
          <target>揮発性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_transient_feature">
        <source>Transient</source>
        <target>一時的</target>
        <alt-trans tool-id="pleiades">
          <source>Transient</source>
          <target>一時的</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_unique_feature">
        <source>Unique</source>
        <target>固有</target>
        <alt-trans tool-id="pleiades">
          <source>Unique</source>
          <target>固有</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_defaultValueLiteral_feature">
        <source>Default Value Literal</source>
        <target>デフォルト値リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value Literal</source>
          <target>デフォルト値リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_defaultValue_feature">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_lowerBound_feature">
        <source>Lower Bound</source>
        <target>下限</target>
        <alt-trans tool-id="pleiades">
          <source>Lower Bound</source>
          <target>下限</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_upperBound_feature">
        <source>Upper Bound</source>
        <target>上限</target>
        <alt-trans tool-id="pleiades">
          <source>Upper Bound</source>
          <target>上限</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_many_feature">
        <source>Many</source>
        <target>多</target>
        <alt-trans tool-id="pleiades">
          <source>Many</source>
          <target>多</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_required_feature">
        <source>Required</source>
        <target>必須</target>
        <alt-trans tool-id="pleiades">
          <source>Required</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_unsettable_feature">
        <source>Unsettable</source>
        <target>設定不可</target>
        <alt-trans tool-id="pleiades">
          <source>Unsettable</source>
          <target>設定不可</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_eContainingClass_feature">
        <source>EContaining Class</source>
        <target>EContaining クラス</target>
        <alt-trans tool-id="pleiades">
          <source>EContaining Class</source>
          <target>EContaining クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_eType_feature" translate="no">
        <source>EType</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_Unknown_feature">
        <source>Unspecified</source>
        <target>未指定</target>
        <alt-trans tool-id="pleiades">
          <source>Unspecified</source>
          <target>未指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_type" translate="no">
        <source>EAnnotation</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_source_feature">
        <source>Source</source>
        <target>ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Source</source>
          <target>ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_details_feature">
        <source>Details</source>
        <target>詳細</target>
        <alt-trans tool-id="pleiades">
          <source>Details</source>
          <target>詳細</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_references_feature">
        <source>References</source>
        <target>参照</target>
        <alt-trans tool-id="pleiades">
          <source>References</source>
          <target>参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStringToStringMapEntry_type">
        <source>Details Entry</source>
        <target>詳細エントリー</target>
        <alt-trans tool-id="pleiades">
          <source>Details Entry</source>
          <target>詳細エントリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_contents_feature">
        <source>Contents</source>
        <target>内容</target>
        <alt-trans tool-id="pleiades">
          <source>Contents</source>
          <target>内容</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStringToStringMapEntry_key_feature">
        <source>Key</source>
        <target>キー</target>
        <alt-trans tool-id="pleiades">
          <source>Key</source>
          <target>キー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EModelElement_eAnnotations_feature" translate="no">
        <source>EAnnotations</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_eModelElement_feature">
        <source>EModel Element</source>
        <target>EModel 要素</target>
        <alt-trans tool-id="pleiades">
          <source>EModel Element</source>
          <target>EModel 要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStringToStringMapEntry_value_feature">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAttribute_iD_feature" translate="no">
        <source>ID</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eIDAttribute_feature">
        <source>EID Attribute</source>
        <target>EID 属性</target>
        <alt-trans tool-id="pleiades">
          <source>EID Attribute</source>
          <target>EID 属性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateChild_text2" translate="no">
        <source>{1} {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_unique_feature">
        <source>Unique</source>
        <target>固有</target>
        <alt-trans tool-id="pleiades">
          <source>Unique</source>
          <target>固有</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_required_feature">
        <source>Required</source>
        <target>必須</target>
        <alt-trans tool-id="pleiades">
          <source>Required</source>
          <target>必須</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_upperBound_feature">
        <source>Upper Bound</source>
        <target>上限</target>
        <alt-trans tool-id="pleiades">
          <source>Upper Bound</source>
          <target>上限</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_ordered_feature">
        <source>Ordered</source>
        <target>順序付け</target>
        <alt-trans tool-id="pleiades">
          <source>Ordered</source>
          <target>順序付け</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_lowerBound_feature">
        <source>Lower Bound</source>
        <target>下限</target>
        <alt-trans tool-id="pleiades">
          <source>Lower Bound</source>
          <target>下限</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_many_feature">
        <source>Many</source>
        <target>多</target>
        <alt-trans tool-id="pleiades">
          <source>Many</source>
          <target>多</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eStructuralFeatures_feature">
        <source>EStructural Features</source>
        <target>EStructural 特性</target>
        <alt-trans tool-id="pleiades">
          <source>EStructural Features</source>
          <target>EStructural 特性</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_derived_feature">
        <source>Derived</source>
        <target>派生</target>
        <alt-trans tool-id="pleiades">
          <source>Derived</source>
          <target>派生</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_CreateChild_text3" translate="no">
        <source>{1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_Unknown_datatype">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_literal_feature">
        <source>Literal</source>
        <target>リテラル</target>
        <alt-trans tool-id="pleiades">
          <source>Literal</source>
          <target>リテラル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericExceptionType_label">
        <source>EGeneric Exception Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericReturnType_label">
        <source>EGeneric Return Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericSuperType_label">
        <source>EGeneric Super Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericBoundType_label">
        <source>EGeneric Bound Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericTypeArgument_label">
        <source>EGeneric Type Argument</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericUpperBoundType_label">
        <source>EGeneric Upper Bound Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericLowerBoundType_label">
        <source>EGeneric Lower Bound Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_instanceTypeName_feature">
        <source>Instance Type Name</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_type">
        <source>EGeneric Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypeParameter_type">
        <source>EType Parameter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eGenericSuperTypes_feature">
        <source>EGeneric Super Types</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eAllGenericSuperTypes_feature">
        <source>EAll Generic Super Types</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_eTypeParameters_feature">
        <source>EType Parameters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eGenericExceptions_feature">
        <source>EGeneric Exceptions</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eTypeParameters_feature">
        <source>EType Parameters</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_eGenericType_feature">
        <source>EGeneric Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eUpperBound_feature">
        <source>EUpper Bound</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eTypeArguments_feature">
        <source>EType Arguments</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eRawType_feature">
        <source>ERaw Type</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eLowerBound_feature">
        <source>ELower Bound</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eTypeParameter_feature">
        <source>EType Parameter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eClassifier_feature" translate="no">
        <source>EClassifier</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypeParameter_eBounds_feature" translate="no">
        <source>EBounds</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eKeys_feature" translate="no">
        <source>EKeys</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAttribute_iD_description">
        <source>Whether the value of this attribute uniquely identifies an object within its containing resource</source>
        <target state="x-reviewed">この属性の値が、それを含むリソースのオブジェクトを一意的に特定しているかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02 identifyの既存訳に揺れ。「示す」や「指定」が使われているが、「同じと認識する」という語意を強調するため「特定」を提案。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the value of this attribute uniquely identifies an object within its containing resource</source>
          <target>この属性の値が、それを含むリソースのオブジェクトを一意的に特定しているかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAttribute_eAttributeType_description">
        <source>The data type of this attribute</source>
        <target>この属性のデータ型</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <note from="kashihara@gmail.com">2008.07.06「アトリビュート」-&gt;「属性」</note>
        <alt-trans tool-id="pleiades">
          <source>The data type of this attribute</source>
          <target>この属性のデータ型</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_source_description">
        <source>An identifier, typically an absolute URI, that uniquely identifies this kind of annotation</source>
        <target state="x-reviewed">この種類の注釈を一意的に特定する識別子、通常は絶対 URI</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>An identifier, typically an absolute URI, that uniquely identifies this kind of annotation</source>
          <target>この種類の注釈を一意的に特定する識別子、通常は絶対 URI</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EAnnotation_references_description">
        <source>Objects referenced by this annotation</source>
        <target state="x-reviewed">この注釈により参照されるオブジェクト</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Objects referenced by this annotation</source>
          <target>この注釈により参照されるオブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_abstract_description">
        <source>Whether instances of this class can be created</source>
        <target state="x-reviewed">このクラスのインスタンスを作成できるかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether instances of this class can be created</source>
          <target>このクラスのインスタンスを作成できるかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_interface_description">
        <source>Whether no corresponding implementation will be generated for this class</source>
        <target state="x-reviewed">このクラスに、対応する実装が生成されないかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 レビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Whether no corresponding implementation will be generated for this class</source>
          <target>このクラスに、対応する実装が生成されないかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eSuperTypes_description">
        <source>The immediate super types of this class</source>
        <target state="x-reviewed">このクラスの直接のスーパー・タイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The immediate super types of this class</source>
          <target>このクラスの直接のスーパー・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClass_eOperations_description">
        <source>The operations defined by this class</source>
        <target state="x-reviewed">このクラスにより定義された操作</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The operations defined by this class</source>
          <target>このクラスにより定義された操作</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_instanceClassName_description">
        <source>The erased instance class name denoted by this classifier</source>
        <target state="x-reviewed">この分類子により示される消去されたインスタンス・クラス名</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The erased instance class name denoted by this classifier</source>
          <target>この分類子により示される消去されたインスタンス・クラス名</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_defaultValue_description">
        <source>The default value for features of this type</source>
        <target state="x-reviewed">このタイプのフィーチャーのデフォルト値</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The default value for features of this type</source>
          <target>このタイプのフィーチャーのデフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EClassifier_instanceTypeName_description">
        <source>The full instance type name denoted by this classifier</source>
        <target state="x-reviewed">この分類子によって示されるフル・インスタンス・タイプ名</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The full instance type name denoted by this classifier</source>
          <target>この分類子によって示されるフル・インスタンス・タイプ名</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EDataType_serializable_description">
        <source>Whether a value of this data type can be serialized using the factory</source>
        <target state="x-reviewed">このデータ型の値をファクトリーを使ってシリアライズ可能かどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether a value of this data type can be serialized using the factory</source>
          <target>このデータ型の値をファクトリーを使ってシリアライズ可能かどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_value_description">
        <source>The integer value associated with this enumerator</source>
        <target state="x-reviewed">この列挙子に関連する整数値</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The integer value associated with this enumerator</source>
          <target>この列挙子に関連する整数値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EEnumLiteral_literal_description">
        <source>The literal value associated with this enumerator</source>
        <target state="x-reviewed">この列挙子に関連するリテラル値</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The literal value associated with this enumerator</source>
          <target>この列挙子に関連するリテラル値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EFactory_ePackage_description">
        <source>The package corresponding to this factory</source>
        <target state="x-reviewed">このファクトリーに対応するパッケージ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The package corresponding to this factory</source>
          <target>このファクトリーに対応するパッケージ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ENamedElement_name_description">
        <source>The name of this model element</source>
        <target state="x-reviewed">このモデル・エレメントの名前</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The name of this model element</source>
          <target>このモデル・エレメントの名前</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EOperation_eExceptions_description">
        <source>The exceptions thrown by this operation</source>
        <target state="x-reviewed">この操作によってスローされた例外</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The exceptions thrown by this operation</source>
          <target>この操作によってスローされた例外</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_nsURI_description">
        <source>The universally unique namespace identifier, typically an absolute URI, for this package</source>
        <target state="x-reviewed">このパッケージの汎用固有名前空間識別子、通常は絶対 URI</target>
        <note from="k.ymoto@nifty.com">2008.07.02 訳に自身なし。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The universally unique namespace identifier, typically an absolute URI, for this package</source>
          <target>このパッケージの汎用固有名前空間識別子、通常は絶対 URI</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_nsPrefix_description">
        <source>The namespace prefix used by default when serializing instances of the package's classes</source>
        <target state="x-reviewed">パッケージのクラスのインスタンスをシリアライズする際にデフォルトで使用される名前空間接頭辞</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 prefixの既存訳に揺れ。レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>The namespace prefix used by default when serializing instances of the package's classes</source>
          <target>パッケージのクラスのインスタンスをシリアライズする際にデフォルトで使用される名前空間接頭辞</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EPackage_eFactoryInstance_description">
        <source>The factory corresponding to this package</source>
        <target state="x-reviewed">このパッケージに対応するファクトリー</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The factory corresponding to this package</source>
          <target>このパッケージに対応するファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_containment_description">
        <source>Whether this reference represents a composite relationship</source>
        <target state="x-reviewed">この参照がコンポジット関係を表しているかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 「関連」→「関係」と変更してみる。</note>
        <alt-trans tool-id="pleiades">
          <source>Whether this reference represents a composite relationship</source>
          <target>この参照がコンポジット関係を表しているかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_container_description">
        <source>Whether this reference has as its opposite a containment reference</source>
        <target state="x-reviewed">この参照に、その対向として包含参照があるかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02 この文脈でopposite=「反対」は不適切と思われる。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 レビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Whether this reference has as its opposite a containment reference</source>
          <target>この参照に、その対向として包含参照があるかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_resolveProxies_description">
        <source>Whether this reference resolves proxies automatically</source>
        <target state="x-reviewed">この参照がプロキシーを自動的に解決するかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether this reference resolves proxies automatically</source>
          <target>この参照がプロキシーを自動的に解決するかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eOpposite_description">
        <source>The reference that represents the bidirectional opposite of this reference</source>
        <target state="x-reviewed">この参照の双方向の対向を表す参照</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>The reference that represents the bidirectional opposite of this reference</source>
          <target>この参照の双方向の対向を表す参照</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eReferenceType_description">
        <source>The target class of the reference</source>
        <target state="x-reviewed">参照のターゲット・クラス</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The target class of the reference</source>
          <target>参照のターゲット・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EReference_eKeys_description">
        <source>The attributes of the referenced class that uniquely identify a referenced instance</source>
        <target>参照されたインスタンスを一意的に特定する、参照されたクラスの属性</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The attributes of the referenced class that uniquely identify a referenced instance</source>
          <target>参照されたインスタンスを一意的に特定する、参照されたクラスの属性</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_changeable_description">
        <source>Whether the value of this feature can be changed</source>
        <target state="x-reviewed">このフィーチャーの値が変更できるかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the value of this feature can be changed</source>
          <target>このフィーチャーの値が変更できるかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_volatile_description">
        <source>Whether no field will be generated for this feature</source>
        <target state="x-reviewed">このフィーチャーに対して、フィールドが生成されないかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether no field will be generated for this feature</source>
          <target>このフィーチャーに対して、フィールドが生成されないかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_transient_description">
        <source>Whether the value of this feature will be serialized</source>
        <target state="x-reviewed">このフィーチャーの値が直列化されるかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the value of this feature will be serialized</source>
          <target>このフィーチャーの値が直列化されるかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_defaultValueLiteral_description">
        <source>The literal representation of the default value for this feature</source>
        <target state="x-reviewed">このフィーチャーのデフォルト値のリテラル表記</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 「表現」→「表記」</note>
        <alt-trans tool-id="pleiades">
          <source>The literal representation of the default value for this feature</source>
          <target>このフィーチャーのデフォルト値のリテラル表記</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_defaultValue_description">
        <source>The default value for this feature</source>
        <target state="x-reviewed">このフィーチャーのデフォルト値</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The default value for this feature</source>
          <target>このフィーチャーのデフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_unsettable_description">
        <source>Whether the value space for this feature includes the state of not being set</source>
        <target state="x-reviewed">このフィーチャーの値スペースが、設定されていない状態を含むかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the value space for this feature includes the state of not being set</source>
          <target>このフィーチャーの値スペースが、設定されていない状態を含むかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_derived_description">
        <source>Whether the value of this feature is derived from the values of other features</source>
        <target state="x-reviewed">このフィーチャーの値が別のフィーチャーの値から派生しているかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the value of this feature is derived from the values of other features</source>
          <target>このフィーチャーの値が別のフィーチャーの値から派生しているかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStructuralFeature_eContainingClass_description">
        <source>The class that defines this feature</source>
        <target state="x-reviewed">このフィーチャーを定義しているクラス</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The class that defines this feature</source>
          <target>このフィーチャーを定義しているクラス</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_ordered_description">
        <source>Whether the order in which values occur is meaningful</source>
        <target state="x-reviewed">値が出現している順序に意味があるかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the order in which values occur is meaningful</source>
          <target>値が出現している順序に意味があるかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_unique_description">
        <source>Whether the same value may occur more than once</source>
        <target state="x-reviewed">同じ値が複数回出現しているかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether the same value may occur more than once</source>
          <target>同じ値が複数回出現しているかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_lowerBound_description">
        <source>The minimum number of values that must occur</source>
        <target state="x-reviewed">出現すべき値の最小値</target>
        <note from="k.ymoto@nifty.com">2008.07.02 このmustは訳出すべき。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The minimum number of values that must occur</source>
          <target>出現すべき値の最小値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_upperBound_description">
        <source>The maximum number of values that may occur; -1 represents unbounded and -2 represents unspecified</source>
        <target>出現する値の最大値; -1 はアンバウンドを表し、 -2 は未指定を表す</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <note from="kashihara@gmail.com">2008.07.06 unbounded と unspecified を訳出</note>
        <alt-trans tool-id="pleiades">
          <source>The maximum number of values that may occur; -1 represents unbounded and -2 represents unspecified</source>
          <target>出現する値の最大値; -1 はアンバウンドを表し、 -2 は未指定を表す</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_many_description">
        <source>Whether more than one value may occur</source>
        <target state="x-reviewed">複数の値が出現するかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether more than one value may occur</source>
          <target>複数の値が出現するかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_required_description">
        <source>Whether at least one value must occur</source>
        <target state="x-reviewed">少なくとも 1 つの値が出現するかどうか</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Whether at least one value must occur</source>
          <target>少なくとも 1 つの値が出現するかどうか</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_ETypedElement_eType_description">
        <source>The type of this element</source>
        <target state="x-reviewed">このエレメントのタイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The type of this element</source>
          <target>このエレメントのタイプ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStringToStringMapEntry_key_description">
        <source>The key of this map entry</source>
        <target state="x-reviewed">このマップ・エントリーのキー</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The key of this map entry</source>
          <target>このマップ・エントリーのキー</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EStringToStringMapEntry_value_description">
        <source>The value of this map entry</source>
        <target state="x-reviewed">このマップ・エントリーの値</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The value of this map entry</source>
          <target>このマップ・エントリーの値</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eRawType_description">
        <source>The erased type denoted by this generic type</source>
        <target state="x-reviewed">この総称型によって示される、消去されたタイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 「総称型」「消去されたタイプ」と type の訳が悩ましい。</note>
        <alt-trans tool-id="pleiades">
          <source>The erased type denoted by this generic type</source>
          <target>この総称型によって示される、消去されたタイプ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eTypeParameter_description">
        <source>The type parameter denoted by this generic type</source>
        <target state="x-reviewed">この総称型によって示される型パラメーター</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 こちらは「型パラメーター」。type の訳が悩ましい。</note>
        <alt-trans tool-id="pleiades">
          <source>The type parameter denoted by this generic type</source>
          <target>この総称型によって示される型パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.ecore.edit/plugin.properties?key=_UI_EGenericType_eClassifier_description">
        <source>The classifier denoted by this generic type</source>
        <target state="x-reviewed">この総称型によって示される分類子</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The classifier denoted by this generic type</source>
          <target>この総称型によって示される分類子</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>